<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/black"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/login_bg_img"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0"/>
    <VideoView
        android:id="@+id/splash_video_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/splash_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"
        android:src="@drawable/kaipin" />
    <View
        android:id="@+id/splash_click_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <TextView
        android:id="@+id/splash_skip"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_gravity="top|end"
        android:gravity="center"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:layout_margin="@dimen/content_padding_20"
        android:textColor="#ffffff"
        android:textSize="13sp"
        android:background="@drawable/shape_ash_solid_rectangle_small_tra30"
        android:visibility="gone" />
    <TextView
        android:id="@+id/splash_know_ad_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:paddingStart="@dimen/content_padding_15"
        android:paddingEnd="@dimen/content_padding_15"
        android:layout_margin="@dimen/content_padding_20"
        android:textColor="#918F8F"
        android:textSize="14sp"
        android:background="@drawable/shape_ash_solid_rectangle_small"
        android:visibility="gone"
        android:text="查看详情" />

    <TextView
        android:id="@+id/btn_join"
        android:layout_width="140dp"
        android:layout_height="40dp"
        android:layout_gravity="center|bottom"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:gravity="center"
        android:paddingBottom="@dimen/content_padding_small"
        android:text="进 入 赚 钱"
        android:textColor="@color/white"
        android:visibility="gone"
        android:textSize="@dimen/text_size_3" />

</FrameLayout>